/*     1087785 : 탭 버튼 이미지      */
.tab_info__1087785__ {display:table;width:100%}
.tab_info__1087785__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1087785__ {max-width:100%}
.img__1087785__ * {box-sizing:border-box}
.img__1087785__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1087785__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1087785__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1087785__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1087785__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1087785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1087785__ > a {height:60px;}
	.img__1087785__.on > a:before {height:4px;}
	.img__1087785__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1087795 : 탭 버튼 이미지      */
.tab_info__1087795__ {display:table;width:100%}
.tab_info__1087795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1087795__ {max-width:100%}
.img__1087795__ * {box-sizing:border-box}
.img__1087795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1087795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1087795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1087795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1087795__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1087795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1087795__ > a {height:60px;}
	.img__1087795__.on > a:before {height:4px;}
	.img__1087795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1087805 : 탭 버튼 이미지      */
.tab_info__1087805__ {display:table;width:100%}
.tab_info__1087805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1087805__ {max-width:100%}
.img__1087805__ * {box-sizing:border-box}
.img__1087805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1087805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1087805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1087805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__1087805__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__1087805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1087805__ > a {height:60px;}
	.img__1087805__.on > a:before {height:4px;}
	.img__1087805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1087825 : 탭 컨텐츠 블록 설정      */
.block_option__1087825__ {display:table;width:100%}
.block_option__1087825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1087835 : 이미지      */
.img__1087835__ {max-width:100%}
.img__1087835__ * {box-sizing:border-box}
.img__1087835__ a {display:block;vertical-align:top}
.img__1087835__ img {width:1920px;vertical-align:top}

/*     1087845 : 이미지      */
.img__1087845__ {max-width:100%}
.img__1087845__ * {box-sizing:border-box}
.img__1087845__ a {display:block;vertical-align:top}
.img__1087845__ img {width:1920px;vertical-align:top}

/*     1087855 : 이미지      */
.img__1087855__ {max-width:100%}
.img__1087855__ * {box-sizing:border-box}
.img__1087855__ a {display:block;vertical-align:top}
.img__1087855__ img {width:1920px;vertical-align:top}

/*     1087865 : 이미지      */
.img__1087865__ {max-width:100%}
.img__1087865__ * {box-sizing:border-box}
.img__1087865__ a {display:block;vertical-align:top}
.img__1087865__ img {width:1920px;vertical-align:top}

/*     1087875 : 이미지      */
.img__1087875__ {max-width:100%}
.img__1087875__ * {box-sizing:border-box}
.img__1087875__ a {display:block;vertical-align:top}
.img__1087875__ img {width:1920px;vertical-align:top}

/*     1087885 : 이미지      */
.img__1087885__ {max-width:100%}
.img__1087885__ * {box-sizing:border-box}
.img__1087885__ a {display:block;vertical-align:top}
.img__1087885__ img {width:1920px;vertical-align:top}

/*     1087895 : 이미지      */
.img__1087895__ {max-width:100%}
.img__1087895__ * {box-sizing:border-box}
.img__1087895__ a {display:block;vertical-align:top}
.img__1087895__ img {width:1920px;vertical-align:top}

/*     1087905 : 이미지      */
.img__1087905__ {max-width:100%}
.img__1087905__ * {box-sizing:border-box}
.img__1087905__ a {display:block;vertical-align:top}
.img__1087905__ img {width:1920px;vertical-align:top}

/*     1090605 : 이미지      */
.img__1090605__ {max-width:100%}
.img__1090605__ * {box-sizing:border-box}
.img__1090605__ a {display:block;vertical-align:top}
.img__1090605__ img {width:1920px;vertical-align:top}

/*     1087915 : 이미지      */
.img__1087915__ {max-width:100%}
.img__1087915__ * {box-sizing:border-box}
.img__1087915__ a {display:block;vertical-align:top}
.img__1087915__ img {width:1920px;vertical-align:top}

/*     1087925 : 탭 컨텐츠 블록 설정      */
.block_option__1087925__ {display:table;width:100%}
.block_option__1087925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1087935 : 이미지      */
.img__1087935__ {max-width:100%}
.img__1087935__ * {box-sizing:border-box}
.img__1087935__ a {display:block;vertical-align:top}
.img__1087935__ img {width:1920px;vertical-align:top}

/*     1087945 : 이미지      */
.img__1087945__ {max-width:100%}
.img__1087945__ * {box-sizing:border-box}
.img__1087945__ a {display:block;vertical-align:top}
.img__1087945__ img {width:1920px;vertical-align:top}

/*     1087955 : 이미지      */
.img__1087955__ {max-width:100%}
.img__1087955__ * {box-sizing:border-box}
.img__1087955__ a {display:block;vertical-align:top}
.img__1087955__ img {width:1920px;vertical-align:top}

/*     1087965 : 탭 컨텐츠 블록 설정      */
.block_option__1087965__ {display:table;width:100%}
.block_option__1087965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1087975 : 이미지      */
.img__1087975__ {max-width:100%}
.img__1087975__ * {box-sizing:border-box}
.img__1087975__ a {display:block;vertical-align:top}
.img__1087975__ img {width:1920px;vertical-align:top}

/*     1088055 : 이미지      */
.img__1088055__ {max-width:100%}
.img__1088055__ * {box-sizing:border-box}
.img__1088055__ a {display:block;vertical-align:top}
.img__1088055__ img {width:1920px;vertical-align:top}

/*     1088065 : 탭 컨텐츠 블록 설정      */
.block_option__1088065__ {display:table;width:100%}
.block_option__1088065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1088075 : 이미지      */
.img__1088075__ {max-width:100%}
.img__1088075__ * {box-sizing:border-box}
.img__1088075__ a {display:block;vertical-align:top}
.img__1088075__ img {width:1920px;vertical-align:top}

/*     1088085 : 이미지      */
.img__1088085__ {max-width:100%}
.img__1088085__ * {box-sizing:border-box}
.img__1088085__ a {display:block;vertical-align:top}
.img__1088085__ img {width:1920px;vertical-align:top}

